﻿* {
	margin: 0px;
	padding: 0px;
}
body {
	/*background-image: url(../images/bg-01.jpg);*/
	background-repeat: repeat-x;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #09F;
}
a:active {
	text-decoration: none;
}

.fb a{
font-size:14px;
}

.fb a:link{
	color: #3D58A4;
}
.fb a:visited{
	color: #3D58A4;
}
.fb a:hover {
	color: #09F;
}

/* right side marquee */
#newstore #newstoremarquee marquee table tr td {
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
#newstore #newstoremarquee marquee table tr td a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

/*----------------------------------------------*/
/* index.php */

#box #content #searchcontent #hot_lock_left table   {
	font-size: 11px;
	line-height: 13px;
} /* can not work */
#box #content #searchcontent #hot_seal_left table   {
	font-size: 11px;
	line-height: 13px;
}
#box #content #searchcontent #hot_product_left table   {
	font-size: 11px;
	line-height: 13px;
}
#hot_lock_right #hot_lock_pic table {
	text-align: center;
	font-size: 12px;
	line-height: 28px;
}
#hot_seal_right #hot_seal_pic table {
	text-align: center;
	font-size: 12px;
	line-height: 28px;
}
#hot_product_right #hot_product_pic table {
	text-align: center;
	font-size: 12px;
	line-height: 28px;
}
/*----------------------------------------------*/
/*search product*/
#search_product table tr td {
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}
#search_product table tr td a {
	font-size: 12px;
	color: #06F;
}
#search_product table tr td a:hover {
	color: #0CF;
}

.price_red{
color: #F00;
}

/* store.php */
#itemright #itemright2 table tr td {
	font-size: 15px;
	color: #0350B8;
	vertical-align: top;
	text-align: left;
	font-family: "Adobe 繁黑體 Std B";
}
/* member.php */
#member #membertop #table1 table tr td {
font-size: 12px;
color: #000;
}
/* add store */
#item table tr td {
font-size: 12px;
font-weight: bold;
color: #333;
}

marquee img{
width:160px;
height:120px;
}
